@import url('https://fonts.googleapis.com/css2?family=Inria+Sans:wght@400;700&family=K2D:wght@300;600&display=swap');

* {
    margin: 0;
    padding: 0;
    width: 100%;
}

/* Basic Styles */
body {
    box-sizing: border-box;
    font-family: Inria Sans;
    line-height: 1.6;
    color: #333;
    background-color: #f8f8f8;
    max-width: 100%;
    margin: 0 auto;
}

.content {
    width: 100%;
}
.content .info{
    margin-bottom: 35vh;
}

.header-content {
    background: linear-gradient(93deg, #1B81D7 16.71%, #05B7D0 98.22%);
    background-size: cover;
    color: #fff;
    width: 100%;
    max-height: 264px;
    padding-top: 100px;
    padding-bottom: 30px;
    text-align: center;
}

.header-content h1 {
    font-size: 50px;
    letter-spacing: -2.5px;
    text-align: center;
    padding-bottom: 10px;
}

.header-content p  {
    padding-bottom: 10px;
    font-size: 15px;
}

.main-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 70px;
    gap: 25px;
}

.umkm-container {
    width: calc(33.33% - 20px);
    border: 1px solid #178BD6;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 15px;
    text-align: center;
    margin-bottom: 30px;
}

.umkm-container img {
    max-width: 100%;
    max-height: 200px;
    border-radius: 4px;
    object-fit: cover;
}

.umkm-container h3 {
    color: #087292;
}

.umkm-container p {
    color: #555;
}

button {
    background-color: #178BD6;;
    color: #fff;
    border: none;
    padding: 10px 20px;
    margin: 10px;
    cursor: pointer;
    border-radius: 5px;
    height: 33px;
    width: 100px;
}

button:hover {
    background-color: #06546f;
}

.rating {
    margin-top: 10px;
    padding: 5px;
}

.star {
    font-size: 1.5em;
    color: #FFD700; /* warna bintang diisi */
}
.info{
    text-align: center;
    padding-top: 30vh;
}

@media (max-width: 965px) {
    .umkm-container img {
            height: 150px;
    }
}

@media (max-width: 768px) {
    .umkm-container {
        width: calc(50% - 20px);
    }
    .header-content h1 {
        font-size: 35px;
    }
    .header-content p {
        font-size: 10px;
    }
}

@media (max-width:550px) {
    .umkm-container {
        width: calc(100% - 20px);
    }
    .header-content h1 {
        font-size: 30px;
    }
    .umkm-container img {
        height: 200px;
    }
}
